<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Class org.apache.poi.hslf.record.RecordAtom (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class org.apache.poi.hslf.record.RecordAtom (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/hslf/record/RecordAtom.html"
               title="class in org.apache.poi.hslf.record">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hslf/record/class-use/RecordAtom.html" target="_top">Frames</a>
        </li>
        <li><a href="RecordAtom.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h2 title="Uses of Class org.apache.poi.hslf.record.RecordAtom" class="title">Uses of Class<br>org.apache.poi.hslf.record.RecordAtom
    </h2>
</div>
<div class="classUseContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a href="../../../../../../org/apache/poi/hslf/record/RecordAtom.html"
                                                    title="class in org.apache.poi.hslf.record">RecordAtom</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hslf.record">org.apache.poi.hslf.record</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <ul class="blockList">
                <li class="blockList"><a name="org.apache.poi.hslf.record">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/hslf/record/RecordAtom.html"
                                   title="class in org.apache.poi.hslf.record">RecordAtom</a> in <a
                            href="../../../../../../org/apache/poi/hslf/record/package-summary.html">org.apache.poi.hslf.record</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing subclasses, and an explanation">
                        <caption><span>Subclasses of <a
                                href="../../../../../../org/apache/poi/hslf/record/RecordAtom.html"
                                title="class in org.apache.poi.hslf.record">RecordAtom</a> in <a
                                href="../../../../../../org/apache/poi/hslf/record/package-summary.html">org.apache.poi.hslf.record</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Class and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/AnimationInfoAtom.html"
                                    title="class in org.apache.poi.hslf.record">AnimationInfoAtom</a></span></code>
                                <div class="block">An atom record that specifies the animation information for a
                                    shape.
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/ColorSchemeAtom.html"
                                    title="class in org.apache.poi.hslf.record">ColorSchemeAtom</a></span></code>
                                <div class="block">A ColorSchemeAtom (type 2032).</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/Comment2000Atom.html"
                                    title="class in org.apache.poi.hslf.record">Comment2000Atom</a></span></code>
                                <div class="block">An atomic record containing information about a comment.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/CString.html"
                                    title="class in org.apache.poi.hslf.record">CString</a></span></code>
                                <div class="block">A CString (type 4026).</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/DocumentAtom.html"
                                    title="class in org.apache.poi.hslf.record">DocumentAtom</a></span></code>
                                <div class="block">A Document Atom (type 1001).</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/DocumentEncryptionAtom.html"
                                    title="class in org.apache.poi.hslf.record">DocumentEncryptionAtom</a></span></code>
                                <div class="block">A Document Encryption Atom (type 12052).</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/ExControlAtom.html"
                                    title="class in org.apache.poi.hslf.record">ExControlAtom</a></span></code>
                                <div class="block">An atom record that specifies an ActiveX control.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/ExEmbedAtom.html"
                                    title="class in org.apache.poi.hslf.record">ExEmbedAtom</a></span></code>
                                <div class="block">The atom that holds metadata on a specific embedded object in the
                                    document.
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/ExHyperlinkAtom.html"
                                    title="class in org.apache.poi.hslf.record">ExHyperlinkAtom</a></span></code>
                                <div class="block">Tne atom that holds metadata on a specific Link in the document.
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/ExMediaAtom.html"
                                    title="class in org.apache.poi.hslf.record">ExMediaAtom</a></span></code>
                                <div class="block">An atom record that specifies information about external audio or
                                    video data.
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/ExObjListAtom.html"
                                    title="class in org.apache.poi.hslf.record">ExObjListAtom</a></span></code>
                                <div class="block">Tne atom that holds the seed info used by a ExObjList</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/ExObjRefAtom.html"
                                    title="class in org.apache.poi.hslf.record">ExObjRefAtom</a></span></code>
                                <div class="block">ExObjRefAtom (3009).</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/ExOleObjAtom.html"
                                    title="class in org.apache.poi.hslf.record">ExOleObjAtom</a></span></code>
                                <div class="block">Atom storing information for an OLE object.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/ExOleObjStg.html"
                                    title="class in org.apache.poi.hslf.record">ExOleObjStg</a></span></code>
                                <div class="block">Storage for embedded OLE objects.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/FontEntityAtom.html"
                                    title="class in org.apache.poi.hslf.record">FontEntityAtom</a></span></code>
                                <div class="block">This atom corresponds exactly to a Windows Logical Font (LOGFONT)
                                    structure.
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/HeadersFootersAtom.html"
                                    title="class in org.apache.poi.hslf.record">HeadersFootersAtom</a></span></code>
                                <div class="block">An atom record that specifies options for displaying headers and
                                    footers
                                    on a presentation slide or notes slide.
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/InteractiveInfoAtom.html"
                                    title="class in org.apache.poi.hslf.record">InteractiveInfoAtom</a></span></code>
                                <div class="block">Tne atom that holds metadata on Links in the document.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/MasterTextPropAtom.html"
                                    title="class in org.apache.poi.hslf.record">MasterTextPropAtom</a></span></code>
                                <div class="block">Specifies the Indent Level for the text</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/NotesAtom.html"
                                    title="class in org.apache.poi.hslf.record">NotesAtom</a></span></code>
                                <div class="block">A Notes Atom (type 1009).</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/OEPlaceholderAtom.html"
                                    title="class in org.apache.poi.hslf.record">OEPlaceholderAtom</a></span></code>
                                <div class="block">OEPlaceholderAtom (3011).</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/OutlineTextRefAtom.html"
                                    title="class in org.apache.poi.hslf.record">OutlineTextRefAtom</a></span></code>
                                <div class="block">OEPlaceholderAtom (3998).</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/PersistPtrHolder.html"
                                    title="class in org.apache.poi.hslf.record">PersistPtrHolder</a></span></code>
                                <div class="block">General holder for PersistPtrFullBlock and PersistPtrIncrementalBlock
                                    records.
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/PositionDependentRecordAtom.html"
                                    title="class in org.apache.poi.hslf.record">PositionDependentRecordAtom</a></span></code>
                                <div class="block">A special (and dangerous) kind of Record Atom that cares about where
                                    it lives on the disk, or who has other Atoms that care about where
                                    this is on the disk.
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/PPDrawing.html"
                                    title="class in org.apache.poi.hslf.record">PPDrawing</a></span></code>
                                <div class="block">These are actually wrappers onto Escher drawings.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/PPDrawingGroup.html"
                                    title="class in org.apache.poi.hslf.record">PPDrawingGroup</a></span></code>
                                <div class="block">Container records which always exists inside Document.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/RoundTripHFPlaceholder12.html"
                                    title="class in org.apache.poi.hslf.record">RoundTripHFPlaceholder12</a></span></code>
                                <div class="block">An atom record that specifies that a shape is a header or footer
                                    placeholder shape
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/SlideAtom.html"
                                    title="class in org.apache.poi.hslf.record">SlideAtom</a></span></code>
                                <div class="block">A Slide Atom (type 1007).</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/SlidePersistAtom.html"
                                    title="class in org.apache.poi.hslf.record">SlidePersistAtom</a></span></code>
                                <div class="block">A SlidePersist Atom (type 1011).</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/SoundData.html"
                                    title="class in org.apache.poi.hslf.record">SoundData</a></span></code>
                                <div class="block">Storage for embedded sounds.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/SSSlideInfoAtom.html"
                                    title="class in org.apache.poi.hslf.record">SSSlideInfoAtom</a></span></code>
                                <div class="block">A SlideShowSlideInfo Atom (type 1017).<br>
                                    <br>

                                    An atom record that specifies which transition effects to perform
                                    during a slide show, and how to advance to the next presentation slide.<br>
                                    <br>

                                    Combination of effectType and effectDirection:

                                    typedescriptiondirection
                                    0cut0x00 = no transition, 0x01 = black transition
                                    1random0x00
                                    2blinds0x00 = vertical, 0x01 = horizontal
                                    3checkerlike blinds
                                    4cover0x00 = left, 0x01 = up, 0x02 = right, 0x03 = down, 0x04 = left/up, 0x05 =
                                    right/up, 0x06 left/down, 0x07 = left/down
                                    5dissolve0x00
                                    6fade0x00
                                    7uncoverlike cover
                                    8random barslike blinds
                                    9stripslike 0x04 - 0x07 of cover
                                    10wipelike 0x00 - 0x03 of cover
                                    11box in/out0x00 = out, 0x01 = in
                                    13split0x00 = horizontally out, 0x01 = horizontally in, 0x02 = vertically out, 0x03
                                    = vertically in
                                    17diamond0x00
                                    18plus0x00
                                    19wedge0x00
                                    20pushlike 0x00 - 0x03 of cover
                                    21comblike blinds
                                    22newsflash0x00
                                    23alphafade0x00
                                    26wheelnumber of radial divisions (0x01,0x02,0x03,0x04,0x08)
                                    27circle0x00
                                    255undefined0x00
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/StyleTextProp9Atom.html"
                                    title="class in org.apache.poi.hslf.record">StyleTextProp9Atom</a></span></code>
                                <div class="block">The atom record that specifies additional text formatting.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/StyleTextPropAtom.html"
                                    title="class in org.apache.poi.hslf.record">StyleTextPropAtom</a></span></code>
                                <div class="block">A StyleTextPropAtom (type 4001).</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/TextBytesAtom.html"
                                    title="class in org.apache.poi.hslf.record">TextBytesAtom</a></span></code>
                                <div class="block">A TextBytesAtom (type 4008).</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/TextCharsAtom.html"
                                    title="class in org.apache.poi.hslf.record">TextCharsAtom</a></span></code>
                                <div class="block">A TextCharsAtom (type 4000).</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/TextHeaderAtom.html"
                                    title="class in org.apache.poi.hslf.record">TextHeaderAtom</a></span></code>
                                <div class="block">A TextHeaderAtom (type 3999).</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/TextRulerAtom.html"
                                    title="class in org.apache.poi.hslf.record">TextRulerAtom</a></span></code>
                                <div class="block">Ruler of a text as it differs from the style's ruler settings.</div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/TextSpecInfoAtom.html"
                                    title="class in org.apache.poi.hslf.record">TextSpecInfoAtom</a></span></code>
                                <div class="block">The special info runs contained in this text.</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/TxInteractiveInfoAtom.html"
                                    title="class in org.apache.poi.hslf.record">TxInteractiveInfoAtom</a></span></code>
                                <div class="block">Tne atom that holds starting and ending character positions of a
                                    hyperlink
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/TxMasterStyleAtom.html"
                                    title="class in org.apache.poi.hslf.record">TxMasterStyleAtom</a></span></code>
                                <div class="block">TxMasterStyleAtom atom (4003).</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/UnknownRecordPlaceholder.html"
                                    title="class in org.apache.poi.hslf.record">UnknownRecordPlaceholder</a></span></code>
                                <div class="block">If we come across a record we don't know about, we create one of
                                    these.
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/UserEditAtom.html"
                                    title="class in org.apache.poi.hslf.record">UserEditAtom</a></span></code>
                                <div class="block">A UserEdit Atom (type 4085).</div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/VBAInfoAtom.html"
                                    title="class in org.apache.poi.hslf.record">VBAInfoAtom</a></span></code>
                                <div class="block">An atom record that specifies a reference to the VBA project
                                    storage.
                                </div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing constructors, and an explanation">
                        <caption><span>Constructors in <a
                                href="../../../../../../org/apache/poi/hslf/record/package-summary.html">org.apache.poi.hslf.record</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/hslf/record/RecordAtom.html"
                                title="class in org.apache.poi.hslf.record">RecordAtom</a></span><span class="tabEnd">&nbsp;</span>
                        </caption>
                        <tr>
                            <th class="colOne" scope="col">Constructor and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hslf/record/ExEmbed.html#ExEmbed-org.apache.poi.hslf.record.RecordAtom-">ExEmbed</a></span>(<a
                                    href="../../../../../../org/apache/poi/hslf/record/RecordAtom.html"
                                    title="class in org.apache.poi.hslf.record">RecordAtom</a>&nbsp;embedAtom)</code>
                                <div class="block">Constructor for derived classes</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/hslf/record/RecordAtom.html"
               title="class in org.apache.poi.hslf.record">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hslf/record/class-use/RecordAtom.html" target="_top">Frames</a>
        </li>
        <li><a href="RecordAtom.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
